body {	
margin: 0; padding: 0;
background-color: #FFFFFF;
font-family: 'Raleway', sans-serif;
font-size: 10pt;
font-weight: 300;
font-style: normal;
line-height: 140%;}

strong {font-weight: bold;}
em {font-style: italic;}
hr {border: 0px; border-bottom: solid 1px #666666;	border-top: transparent;}
a:link {text-decoration: none;	color: #003399;}
a:visited {text-decoration: none; color: #003399;} 
a:hover {text-decoration: underline; color: #000000;} 
a:active {text-decoration: underline;	color: #FF0000;}

h1 {font-size: 14pt; font-weight: 400; padding-bottom:10px;}
h2 {font-size: 12pt; font-weight: 400;}
h3 {font-size:14pt; font-family: 'Handlee', cursive; font-weight: 400;}
.underline {text-decoration:underline;}

.textkasten1 { margin:auto; text-align:left; width:65%; background-color: #FFFFFF; border-style: dotted; border-width: 1px;	border-color: #FFCC00; padding: 10px;	color:#000000;}
	
/*bg-image*/
#bg-wrap{left:0;position:fixed;top:0;width:100%;z-index:1;}* html 
#bg-wrap{position:absolute;}#bg-wrap img{height:auto;width:100%;z-index:0;}

.change_opacity:hover{opacity: 0.6;
/* (IE8) */-ms-filter:”progid:DXImageTransform.Microsoft.Alpha(Opacity=60)”;
/* (IE7) */filter: alpha(opacity=60);} 

#layout {
margin:auto;
background-color:#FFFFFF;
width:950px; overflow:visible; z-index:1;}

#spalte1 {
position:absolute;
background-color:#FFFFFF;
top:20px;
width:860px; height:900px;
border: solid thin #cccccc;
padding:20px;
text-align:center;
overflow: visible;
z-index:2;}

#spalte2 {
position:absolute;
background-color:#FFFFFF;
top:20px;
width:860px;
border: solid thin #cccccc;
padding:20px;
text-align:center;
overflow: visible;
z-index:2;}

#footer {
	position:absolute;
	width:100%;
	text-align:center;
	top:855px;
	overflow:visible;
	z-index:97;
	font-weight:400;
	font-size:8pt;
}
.footer {text-align:center; font-weight:400; font-size:8pt;}

#pfeilcont-li {position:absolute; top:760px; overflow:visible; z-index:98;}
#pfeilcont-re {position:absolute; top:760px; left:780px; overflow:visible; z-index:99;}
#pfeilcont-li-2 {position:absolute; top:730px; overflow:visible; z-index:98;}
#pfeilcont-re-2 {position:absolute; top:730px; left:780px; overflow:visible; z-index:99;}
#textscroll { overflow:scroll; visibility:visible; text-align:left; margin:20px; padding:20px; height:480px; }

.table-linksbund1 {
border: thin solid #CCCCCC; text-align:left; margin:20px; padding:20px; width:820px;}

.gallery-thumbs {border:#cccccc 3px solid; margin:2px;}
.gallery-thumbs:hover {border:#999999 3px solid;}
